@charset "utf-8";
/* CSS Document */

.epiqvision-hero {
  background-image: url("https://neon.epson-europe.com/files/repo/2020/EpiqVision_EF-12_Hero/hero_desktop.jpg");
  background-size: cover;
  padding-top: 130px;
  padding-bottom: 100px;
  background-position: center;
  height: 500px;
}
.epiqvision-hero a{
	display: block;
	height: 100%;
}
.epiqvision-hero a .container{
	top: 50%;
  transform: translateY(-50%);
}
.epiqvision-hero__image {
  margin-bottom: 30px;
  height: 26px;
  width: auto;
}

.epiqvision-hero__image:first-of-type {
  margin-right: 30px;
}

.epiqvision-hero a .epiqvision-hero__title {
  max-width: 337px;
  font-size: 36px;
  line-height: 42px;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.epiqvision-hero a .epiqvision-hero__paragraph {
  color: #FFFFFF;
  margin-bottom: 80px;
}

.epiqvision-hero a:hover{
	text-decoration: none;
}

.epiqvision-hero .months-free{
	  position: absolute;
    right: -95px; 
    width: 85px;
    top: 5px;
}
h2.epiqvision-hero__title sup{
	font-size: 16px;
	top: -1em;
}
@media (max-width: 768px) {
  .epiqvision-hero__menu {
    display: none;
  }
}

@media (max-width: 769px){
  .epiqvision-hero a .container {
    top: 0;
    transition: none;
    margin-top: 57px;
    /*padding: 0 130px;*/
  }
	.epiqvision-hero{
		height: 500px;
    background-image: url("https://neon.epson-europe.com/files/repo/2020/EpiqVision_EF-12_Hero/hero_tablet.jpg");
		background-position: 50% 100%;
	}
	.epiqvision-hero .months-free{
	  position: relative;
    right: auto;  
    top: 10px;
	}
  .epiqvision-hero a .epiqvision-hero__paragraph {
    margin-bottom: 20px !important;
  }
  .epiqvision-hero__image{
    display: block;
  }
}

/*Mobile Styles*/
@media (max-width: 480px) {
  .epiqvision-hero a .container {
    top: 0;
    transform: none;
    margin-top: 57px;
    /*padding: 0 10px;*/
  }

  .epiqvision-hero {
    background-image: url("https://neon.epson-europe.com/files/repo/2020/EpiqVision_EF-12_Hero/hero_mobile.jpg");
    padding: 7% 0 35%;
		background-position: center;
  }
  .epiqvision-hero a .epiqvision-hero__title {
    max-width: 337px;
    font-size: 28px;
    line-height: 30px;
    color: #FFFFFF;
  }
	h2.epiqvision-hero__title sup{
		font-size: 12px;
		top: -1.2em;
	}
  .epiqvision-hero a .epiqvision-hero__paragraph {
    margin-bottom: 20px;
  }
	.epiqvision-hero .months-free{
	  position: absolute;
    right: auto;
    bottom: -95px;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
	}
}

@media (max-width: 479px){
	.epiqvision-hero{
		height: 500px !important;
	}
}

@media (max-width: 425px){
  .epiqvision-hero {
    text-align: left;
    padding: 1% 0 35%;
}